#header1 {
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	height: 415px;
	border: thin none #C2D3FC;
}
#header2 p {
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-left: 40px;
}
#header5 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
}
#header7 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	height: 535px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#rental p {
}

#header7 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 6px;
	margin-left: 10px;
}


#header2 img {
	margin-top: 10px;
}
#header3 img {
}


#type1 {
	height: 500px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border-top-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#kakou {
	clear: both;
	float: none;
	height: 450px;
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
#kakou p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
}


#rental {
	height: 520px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
}

#rental p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
}


#type3 {
	height: 500px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#type1 p {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#type2 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#type3 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	height: 555px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#footer p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}




#type2 {
	height: 500px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
#header3 {
	height: 600px;
	width: 900px;
	clear: both;
	float: none;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#kanban {
	height: 65px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#header3 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 6px;
	margin-bottom: 6px;
}


#header1 h1 {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
}
#type4 {
	height: 500px;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#type5 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: 500px;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#type6 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: 500px;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#type7 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: 500px;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}

#header1 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
	text-align: center;
}
#header2 {
	height: 350px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#header5 {
	height: 400px;
	width: 900px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#header5 img {
	margin-top: 5px;
	margin-bottom: 2px;
}
#header6 {
	clear: both;
	float: none;
	height: 320px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
}
#header6 p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 30px;
}

#header6 img {
	margin-bottom: 5px;
}
